
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
			lang="en" xml:lang="en"
			itemscope itemtype="http://schema.org/Article"
			class="no-js">



<head prefix="og: http://ogp.me/ns#">
  <title>PLOS ONE: accelerating the publication of peer-reviewed science</title>







<link rel="stylesheet" href="/plosone/resource/compiled/asset_WZ5HGZIVZE5MISRVXH2MGONV4WG6GEBM.css" />

  <!-- allows for  extra head tags -->


<!-- hello -->
<link rel="stylesheet" type="text/css"
      href="https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600">

<link media="print" rel="stylesheet" type="text/css"  href="/plosone/resource/css/print.css"/>
    <script type="text/javascript">
        var siteUrlPrefix = "/plosone/";
    </script>
<script src="/plosone/resource/compiled/asset_SC5JIUGEUPR4P4P6VBUINUVOVUSU3NRY.js"></script>

  <link rel="shortcut icon" href="/plosone/resource/img/favicon.ico" type="image/x-icon"/>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>





<!-- DoubleClick overall ad setup script -->
<script type='text/javascript'>
  var googletag = googletag || {};
  googletag.cmd = googletag.cmd || [];
  (function() {
    var gads = document.createElement('script');
    gads.async = true;
    gads.type = 'text/javascript';
    var useSSL = 'https:' == document.location.protocol;
    gads.src = (useSSL ? 'https:' : 'http:') +
        '//www.googletagservices.com/tag/js/gpt.js';
    var node = document.getElementsByTagName('script')[0];
    node.parentNode.insertBefore(gads, node);
  })();
</script>

<!-- DoubleClick ad slot setup script -->

  <script id="doubleClickSetupScript" type='text/javascript'>
    googletag.cmd.push(function() {
  googletag.defineSlot('/75507958/PONE_728x90_ATF', [728, 90], 'div-gpt-ad-1458247671871-0').addService(googletag.pubads());
  googletag.defineSlot('/75507958/PONE_160x600_BTF', [160, 600], 'div-gpt-ad-1458247671871-1').addService(googletag.pubads());
  googletag.defineSlot('/75507958/PONE_300x250_ITB1', [300, 250], 'div-gpt-ad-1458247671871-2').addService(googletag.pubads());
  googletag.defineSlot('/75507958/PONE_300x250_ITB2', [300, 250], 'div-gpt-ad-1458247671871-3').addService(googletag.pubads());
  googletag.defineSlot('/75507958/PONE_300x250_ITB3', [300, 250], 'div-gpt-ad-1458247671871-4').addService(googletag.pubads());
      googletag.pubads().enableSingleRequest();
      googletag.enableServices();
    });
  </script>



<script type="text/javascript">
    var WombatConfig = WombatConfig || {};
    WombatConfig.resourcePath = "/plosone/resource/";
    WombatConfig.imgPath = "/plosone/resource/img/";
    WombatConfig.journalKey = "PLoSONE";
    WombatConfig.figurePath = "/plosone/article/figure/image";
    WombatConfig.figShareInstitutionString = "plos";
    WombatConfig.doiResolverPrefix = "https://dx.plos.org/";
</script>

<script type="text/javascript">
  var WombatConfig = WombatConfig || {};
  WombatConfig.metrics = WombatConfig.metrics || {};
  WombatConfig.metrics.referenceUrl      = "http://lagotto.io/plos";
  WombatConfig.metrics.googleScholarUrl  = "https://scholar.google.com/scholar";
  WombatConfig.metrics.googleScholarCitationUrl  = WombatConfig.metrics.googleScholarUrl + "?hl=en&lr=&q=";
  WombatConfig.metrics.crossrefUrl  = "https://www.crossref.org";
</script>
<script src="https://code.jquery.com/jquery-2.1.4.min.js" ></script>
<script>window.jQuery || document.write('<script src="/plosone/resource/js/vendor/jquery-2.1.4.min.js""><\/script>')</script>











<!--For Google Tag manager to be able to track site information  -->
<script>

  dataLayer = [{
    'mobileSite': 'false',
    'desktopSite': 'true'
  }];

</script>

</head>


<body class="home plosone">

<div id="test"></div>



<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-TP26BH"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-TP26BH');</script>

<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-MQQMGF"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MQQMGF');</script>
<!-- End Google Tag Manager -->



<header>

  <div id="topslot" class="head-top">

<div class="center">
<div class="title">Advertisement</div>
<!-- DoubleClick Ad Zone -->
  <div class='advertisement' id='div-gpt-ad-1458247671871-0' style='width:728px; height:90px;'>
    <script type='text/javascript'>
      googletag.cmd.push(function() { googletag.display('div-gpt-ad-1458247671871-0'); });
    </script>
  </div>
</div>
  </div>

  <div id="user" class="nav">
    <ul class="nav-user">




      <li ><a href="https://plos.org">plos.org</a></li>


        <li ><a href="https://community.plos.org/registration/new">create account</a></li>


          <li class="highlighted"><a href="/plosone/user/secure/login?page=%2Fplosone%2F">sign in</a></li>

    </ul>
  </div>
  <div id="pagehdr">

    <nav class="nav-main">




<h1 class="logo">
  <a href="/plosone/.">PLOS ONE</a>
</h1>

<section class="top-bar-section"> 

<ul class="nav-elements">


    <li class="multi-col-parent menu-section-header has-dropdown" id="publish">
    Publish
      <div class="dropdown mega ">
        <ul class="multi-col" id="publish-dropdown-list">

  <li class="menu-section-header " id="submissions">
    <span class="menu-section-header-title">  Submissions </span>

    <ul class="menu-section "
        id="submissions-dropdown-list">
      <li>
    <a href="/plosone/s/getting-started" >Getting Started</a>
  </li>

      <li>
    <a href="/plosone/s/submission-guidelines" >Submission Guidelines</a>
  </li>

      <li>
    <a href="/plosone/s/figures" >Figures</a>
  </li>

      <li>
    <a href="/plosone/s/tables" >Tables</a>
  </li>

      <li>
    <a href="/plosone/s/supporting-information" >Supporting Information</a>
  </li>

      <li>
    <a href="/plosone/s/latex" >LaTeX</a>
  </li>

      <li>
    <a href="/plosone/s/other-article-types" >Other Article Types</a>
  </li>

      <li>
    <a href="/plosone/s/preprints" >Preprints</a>
  </li>

      <li>
    <a href="/plosone/s/revising-your-manuscript" >Revising Your Manuscript</a>
  </li>

      <li>
    <a href="/plosone/s/submit-now" >Submit Now</a>
  </li>

      <li>
    <a href="https://collections.plos.org/s/calls-for-papers" >Calls for Papers</a>
  </li>

    </ul>

  </li>


  <li class="menu-section-header " id="policies">
    <span class="menu-section-header-title">  Policies </span>

    <ul class="menu-section "
        id="policies-dropdown-list">
      <li>
    <a href="/plosone/s/best-practices-in-research-reporting" >Best Practices in Research Reporting</a>
  </li>

      <li>
    <a href="/plosone/s/human-subjects-research" >Human Subjects Research</a>
  </li>

      <li>
    <a href="/plosone/s/animal-research" >Animal Research</a>
  </li>

      <li>
    <a href="/plosone/s/competing-interests" >Competing Interests</a>
  </li>

      <li>
    <a href="/plosone/s/disclosure-of-funding-sources" >Disclosure of Funding Sources</a>
  </li>

      <li>
    <a href="/plosone/s/licenses-and-copyright" >Licenses and Copyright</a>
  </li>

      <li>
    <a href="/plosone/s/data-availability" >Data Availability</a>
  </li>

      <li>
    <a href="/plosone/s/complementary-research" >Complementary Research</a>
  </li>

      <li>
    <a href="/plosone/s/materials-and-software-sharing" >Materials and Software Sharing</a>
  </li>

      <li>
    <a href="/plosone/s/ethical-publishing-practice" >Ethical Publishing Practice</a>
  </li>

      <li>
    <a href="/plosone/s/authorship" >Authorship</a>
  </li>

      <li>
    <a href="/plosone/s/downloads-and-translations" >Downloads and Translations</a>
  </li>

    </ul>

  </li>


  <li class="menu-section-header " id="manuscript-review-and-publication">
    <span class="menu-section-header-title">  Manuscript Review and Publication </span>

    <ul class="menu-section "
        id="manuscript-review-and-publication-dropdown-list">
      <li>
    <a href="/plosone/s/criteria-for-publication" >Criteria for Publication</a>
  </li>

      <li>
    <a href="/plosone/s/editorial-and-peer-review-process" >Editorial and Peer Review Process</a>
  </li>

      <li>
    <a href="/plosone/s/editor-center" >Editor Center</a>
  </li>

      <li>
    <a href="/plosone/s/reviewer-guidelines" >Guidelines for Reviewers</a>
  </li>

      <li>
    <a href="/plosone/s/accepted-manuscripts" >Accepted Manuscripts</a>
  </li>

      <li>
    <a href="/plosone/s/corrections-and-retractions" >Corrections and Retractions</a>
  </li>

      <li>
    <a href="/plosone/s/comments" >Comments</a>
  </li>

      <li>
    <a href="/plosone/s/article-level-metrics" >Article-Level Metrics</a>
  </li>

    </ul>

  </li>
        </ul>
          <div class="calloutcontainer">



  <h3 class="callout-headline">Submit Your Manuscript</h3>

  <div class="action-contain">
  <p class="callout-content">
  Discover a faster, simpler path to publishing in a high-quality journal. <em>PLOS ONE</em> promises fair, rigorous peer review,
  broad scope, and wide readership – a perfect fit for your research every time.
  </p>

  <p class="button-contain special">
    <a class="button button-default" href="/plosone/static/publish">
     Learn More
    </a>
    <a class="button-link" href="https://www.editorialmanager.com/pone/default.asp">
      Submit Now
    </a>
  </p>
  </div>  <!-- opens in siteMenuCalloutDescription -->


          </div>
      </div>
    </li>



  <li class="menu-section-header has-dropdown " id="about">
    <span class="menu-section-header-title">  About </span>

    <ul class="menu-section dropdown "
        id="about-dropdown-list">
      <li>
    <a href="/plosone/static/publish" >Why Publish with PLOS ONE</a>
  </li>

      <li>
    <a href="/plosone/s/journal-information" >Journal Information</a>
  </li>

      <li>
    <a href="/plosone/s/staff-editors" >Staff Editors</a>
  </li>

      <li>
    <a href="/plosone/static/editorial-board" >Editorial Board</a>
  </li>

      <li>
    <a href="/plosone/s/section-editors" >Section Editors</a>
  </li>

      <li>
    <a href="/plosone/s/advisory-groups" >Advisory Groups</a>
  </li>

      <li>
    <a href="/plosone/s/find-and-read-articles" >Find and Read Articles</a>
  </li>

      <li>
    <a href="/plosone/s/publishing-information" >Publishing Information</a>
  </li>

      <li>
    <a href="https://plos.org/publication-fees" >Publication Fees</a>
  </li>

      <li>
    <a href="/plosone/s/press-and-media" >Press and Media</a>
  </li>

      <li>
    <a href="/plosone/s/contact" >Contact</a>
  </li>

    </ul>

  </li>

  <li data-js-tooltip-hover="trigger" class="subject-area menu-section-header">
  Browse
  </li>

      <li id="navsearch" class="head-search">


    <form name="searchForm" action="/plosone/search" method="get">
      <fieldset>
        <legend>Search</legend>
        <label for="search">Search</label>
        <div class="search-contain">
          <input id="search" type="text" name="q" placeholder="SEARCH" required/>
          <button id="headerSearchButton" type="submit"><span class="search-icon"></span></button>
        </div>
      </fieldset>
      <input type="hidden" name="filterJournals" value="PLoSONE"/>
    </form>

    <a id="advSearch"
       href="/plosone/search">
      advanced search
    </a>




      </li>

      </ul>     
      </section>  
    </nav>
  </div>

</header><section id="taxonomyContainer">

<div id="taxonomy-browser" class="areas" data-search-url="/plosone/browse">
  <div class="wrapper">
    <div class="taxonomy-header">
      Browse Subject Areas
      <div id="subjInfo">?</div>
      <div id="subjInfoText">
        <p>Click through the PLOS taxonomy to find articles in your field.</p>
        <p>For more information about PLOS Subject Areas, click
          <a href="https://github.com/PLOS/plos-thesaurus/blob/develop/README.md" target="_blank" title="Link opens in new window">here</a>.
        </p>
      </div>
    </div>
    <div class="levels">
      <div class="levels-container cf">
        <div class="levels-position"></div>
      </div>
      <a href="#" class="prev"></a>
      <a href="#" class="next active"></a>
    </div>
  </div>
  <div class="taxonomy-browser-border-bottom"></div>
</div></section>
<main> 
<div id="home-content"> 
 <div class="row top"> 
  <div class="hero light-text overlay-dark" id="hero"> 
   <a href="http://journals.plos.org/plosone/s/submit-now" alt="Publish with PLOS ONE"><img alt="Publish with PLOS ONE" data-file-extension="jpg" src="/plosone/indirect/3172aff9a7870a2a4346d23b1ab990c737310cecc7db515d38f4d39790966a43"> </a>
   <div class="hero-content"> 
    <p class="published_at">August 21, 2020</p> 
    <h1 class="title"><a href="http://journals.plos.org/plosone/s/submit-now" alt="Publish with PLOS ONE">Publish with PLOS ONE</a></h1> 
    <div class="blurb authors">
     <p>Accelerating the publication of peer-reviewed science</p>
    </div> 
   </div> 
  </div> 
  <div id="billboard"> 
   <h3>Read the latest COVID-19 research</h3> 
   <h4>This Collection highlights content published across the PLOS journals relating to the COVID-19 pandemic.</h4> 
   <a href="https://collections.plos.org/covid-19">Read More</a> 
  </div> 
 </div> 
 <div class="row one"> 
  <article class="block medium image" id="cellcat-1-1"> 
   <div class="block-content"> 
    <p class="date">08/19/2020</p> 
    <p class="category">Archaeology</p> 
    <h2 class="title"><a alt="Artists on the edge of the world: An integrated approach to the study of Magdalenian engraved stone plaquettes from Jersey (Channel Islands)" href="/plosone/article?id=10.1371/journal.pone.0236875">Artists on the edge of the world: An integrated approach to the study of Magdalenian engraved stone plaquettes from Jersey (Channel Islands)</a></h2> 
    <div class="blurb">
     <p>Bello and colleagues investigate paleolithic artistic expression using engraved stone plaquettes recovered from Magdaleian settlement.&nbsp; </p>
    </div> 
   </div> 
   <p class="credits"> Image credit: Bello and colleagues, pone.0236875 </p> 
   <a class="block-image" alt="Artists on the edge of the world: An integrated approach to the study of Magdalenian engraved stone plaquettes from Jersey (Channel Islands)" href="/plosone/article?id=10.1371/journal.pone.0236875"><img alt="Artists on the edge of the world: An integrated approach to the study of Magdalenian engraved stone plaquettes from Jersey (Channel Islands)" data-file-extension="jpg" src="/plosone/indirect/f752b7883623429167557139eff095aaa7f368f216b21a1b959154326e501cc9"></a> 
  </article> 
  <article class="block medium image" id="cellcat-1-1"> 
   <div class="block-content"> 
    <p class="date">08/17/2020</p> 
    <p class="category">Cardiovascular medicine</p> 
    <h2 class="title"><a alt="The evolving systemic biomarker milieu in obese ZSF1 rat model of human cardiometabolic syndrome: Characterization of the model and cardioprotective effect of GDF15" href="/plosone/article?id=10.1371/journal.pone.0231234">The evolving systemic biomarker milieu in obese ZSF1 rat model of human cardiometabolic syndrome: Characterization of the model and cardioprotective effect of GDF15</a></h2> 
    <div class="blurb">
     <p>Stolina and colleagues presents preliminary research in cardioprotective therapies for cardiometabolic syndrome in a rat model.</p>
    </div> 
   </div> 
   <p class="credits"> Image credit: Claire Dela Cruz, Pixabay </p> 
   <a class="block-image" alt="The evolving systemic biomarker milieu in obese ZSF1 rat model of human cardiometabolic syndrome: Characterization of the model and cardioprotective effect of GDF15" href="/plosone/article?id=10.1371/journal.pone.0231234"><img alt="The evolving systemic biomarker milieu in obese ZSF1 rat model of human cardiometabolic syndrome: Characterization of the model and cardioprotective effect of GDF15" data-file-extension="jpg" src="/plosone/indirect/ea7691dc36eb14172fd000ed1a0a874137830eb8f33b72313887fa536923e322"></a> 
  </article> 
 </div> 
 <div class="row two"> 
  <article class="block medium image" id="cellcat-1-2"> 
   <div class="block-content"> 
    <p class="date">08/14/2020</p> 
    <p class="category">Data Management</p> 
    <h2 class="title"><a alt="Effect of data quality improvement intervention on health management information system data accuracy: An interrupted time series analysis." href="/plosone/article?id=10.1371/journal.pone.0237703">Effect of data quality improvement intervention on health management information system data accuracy: An interrupted time series analysis.</a></h2> 
    <div class="blurb">
     <p>Mulissa and colleagues find data quality improvement program improves accuracy of maternal and newborn health services data.</p>
    </div> 
   </div> 
   <p class="credits"> Image credit: Pixabay CC0 </p> 
   <a class="block-image" alt="Effect of data quality improvement intervention on health management information system data accuracy: An interrupted time series analysis." href="/plosone/article?id=10.1371/journal.pone.0237703"><img alt="Effect of data quality improvement intervention on health management information system data accuracy: An interrupted time series analysis." data-file-extension="jpg" src="/plosone/indirect/d3330a0876eb2d876c561348aa9dc06bb4fcace1812e3fd16484be0343db0442"></a> 
  </article> 
  <article class="block medium image" id="cellcat-1-3"> 
   <div class="block-content"> 
    <p class="date">08/14/2020</p> 
    <p class="category">Plastic pollution</p> 
    <h2 class="title"><a alt="Consumer-based actions to reduce plastic pollution in rivers: A multi-criteria decision analysis approach" href="/plosone/article?id=10.1371/journal.pone.0236410">Consumer-based actions to reduce plastic pollution in rivers: A multi-criteria decision analysis approach</a></h2> 
    <div class="blurb">
     <p>Marazzi and colleagues use a multi-criteria decision making analysis to evaluate the potential of different consumer behaviours to reduce macroplastic pollution in freshwater environments.</p>
    </div> 
   </div> 
   <p class="credits"> Image credit: Pixabay </p> 
   <a class="block-image" alt="Consumer-based actions to reduce plastic pollution in rivers: A multi-criteria decision analysis approach" href="/plosone/article?id=10.1371/journal.pone.0236410"><img alt="Consumer-based actions to reduce plastic pollution in rivers: A multi-criteria decision analysis approach" data-file-extension="jpg" src="/plosone/indirect/c3ca0caa73cf6d6416f66296ae8e46543da3413f6b16f495b0a7bda76d4290b6"></a> 
  </article> 
 </div> 
 <div class="row three"> 
  <div class="column left"> 
   <article class="block large image" id="cellcat2-1"> 
    <div class="block-content"> 
     <p class="date">08/19/2020</p> 
     <p class="category">BIOINFORMATICS</p> 
     <h2 class="title"><a alt="Figures of merit and statistics for detecting faulty species identification with DNA barcodes: A case study in Ramaria and related fungal genera" href="/plosone/article?id=10.1371/journal.pone.0237507">Figures of merit and statistics for detecting faulty species identification with DNA barcodes: A case study in Ramaria and related fungal genera</a></h2> 
     <div class="blurb">
      <p>Martin and colleagues combined statistical tests with taxonomic background to improve the identification of the taxonomic species boundaries in Ramaria.</p>
     </div> 
    </div> 
    <a class="block-image" alt="Figures of merit and statistics for detecting faulty species identification with DNA barcodes: A case study in Ramaria and related fungal genera" href="/plosone/article?id=10.1371/journal.pone.0237507"><img alt="Figures of merit and statistics for detecting faulty species identification with DNA barcodes: A case study in Ramaria and related fungal genera" data-file-extension="jpg" src="/plosone/indirect/526c3503f5d3dc67de3165a43b0e4f634051992683da9faf46b8d37bf2e1a492"></a> 
    <p class="credits"> Image credit: pone.0237507 </p> 
   </article> 
   <article class="block large image" id="cellcat2-2"> 
    <div class="block-content"> 
     <p class="date">08/13/2020</p> 
     <p class="category">CHILD HEALTH</p> 
     <h2 class="title"><a alt="Listening to parents to understand their priorities for autism research" href="/plosone/article?id=10.1371/journal.pone.0237376">Listening to parents to understand their priorities for autism research</a></h2> 
     <div class="blurb">
      <p>Using online questionnaires and Q-sort methodology Clark and Adams explore the research priorities of parents with school-aged children on the autism spectrum across different settings.&nbsp;</p>
     </div> 
    </div> 
    <a class="block-image" alt="Listening to parents to understand their priorities for autism research" href="/plosone/article?id=10.1371/journal.pone.0237376"><img alt="Listening to parents to understand their priorities for autism research" data-file-extension="jpg" src="/plosone/indirect/ae48f330db32a590053e29ae3e6e1b3c0626bd12cc49c0e213dad8931dbb0fa1"></a> 
    <p class="credits"> Image credit: Jason Eppink </p> 
   </article> 
   <article class="block large image" id="cellcat2-3"> 
    <div class="block-content"> 
     <p class="date">06/24/2020</p> 
     <p class="category">Everyone BLOg<br></p> 
     <h2 class="title"><a href="https://everyone.plos.org/2020/06/24/building-a-home-for-the-physical-sciences-at-plos-one/" alt="Building a home for the Physical Sciences at PLOS ONE">Building a home for the Physical Sciences at PLOS ONE</a></h2> 
     <div class="blurb">
      <p>Associate Editor Joseph Donlan discusses news and research from the Physcial Sciences.<br></p>
     </div> 
    </div> 
    <a class="block-image" href="https://everyone.plos.org/2020/06/24/building-a-home-for-the-physical-sciences-at-plos-one/" alt="Building a home for the Physical Sciences at PLOS ONE"><img alt="Building a home for the Physical Sciences at PLOS ONE" data-file-extension="jpg" src="/plosone/indirect/e8c1aaebbf5af1395c71a930f20f98a5c6961b4f4e518de2f308e64fa77cc53a"></a> 
    <p class="credits"> Image credit: Jill Hemman, CC-BY 2.0 </p> 
   </article> 
   <div class="row-small-blocks"> 
    <article class="block small image" id="cellcat3-1"> 
     <div class="block-content"> 
      <p class="date">08/19/2020</p> 
      <p class="category">Earth Sciences</p> 
      <h2 class="title"><a alt="Identifying reliable indicators of fitness in polar bears" href="/plosone/article?id=10.1371/journal.pone.0237444">Identifying reliable indicators of fitness in polar bears</a></h2> 
      <div class="blurb">
       <p>Rode and colleagues examined relationships between several commonly used condition indices (CI), body mass, and size with female reproductive success and cub survival among polar bears (Ursus maritimus) measured in two subpopulations over three decades.&nbsp;</p>
      </div> 
     </div> 
     <a class="block-image" alt="Identifying reliable indicators of fitness in polar bears" href="/plosone/article?id=10.1371/journal.pone.0237444"><img alt="Identifying reliable indicators of fitness in polar bears" data-file-extension="jpg" src="/plosone/indirect/31eaafd4ed9c15783c2e3bd63981bdc28f7ce88770bff78d0baddf70989aab96"></a> 
     <p class="credits"> Image credit: Ansgar Walk </p> 
    </article> 
    <article class="block small image" id="cellcat3-2"> 
     <div class="block-content"> 
      <p class="date">08/12/2020</p> 
      <p class="category">Cognitive psychology</p> 
      <h2 class="title"><a alt="The effect of cognitive effort on the sense of agency" href="/plosone/article?id=10.1371/journal.pone.0236809">The effect of cognitive effort on the sense of agency</a></h2> 
      <div class="blurb">
       <p>Following a preregistered protocol, Van den Bussche and colleagues report on the impact of cognitive effort on both implicit and explicit sense of agency. </p>
      </div> 
     </div> 
     <a class="block-image" alt="The effect of cognitive effort on the sense of agency" href="/plosone/article?id=10.1371/journal.pone.0236809"><img alt="The effect of cognitive effort on the sense of agency" data-file-extension="jpg" src="/plosone/indirect/0cb843275ef1fc61edd3ff0e84326e9fba8fbbca082910cd9b413f870a6233cb"></a> 
     <p class="credits"> Image credit: Gerd Altmann, Pixabay </p> 
    </article> 
    <article class="block small image" id="cellcat3-3"> 
     <div class="block-content"> 
      <p class="date">08/17/2020</p> 
      <p class="category">Ecology</p> 
      <h2 class="title"><a alt="Development syndromes in New World temperate and tropical songbirds" href="/plosone/article?id=10.1371/journal.pone.0233627">Development syndromes in New World temperate and tropical songbirds</a></h2> 
      <div class="blurb">
       <p>In their study, Austin and colleagues determine how growth rates, incubation, and nestling periods, varied in relation to other life-history traits.</p>
      </div> 
     </div> 
     <a class="block-image" alt="Development syndromes in New World temperate and tropical songbirds" href="/plosone/article?id=10.1371/journal.pone.0233627"><img alt="Development syndromes in New World temperate and tropical songbirds" data-file-extension="jpg" src="/plosone/indirect/a44274d7927a667d393176fa668a298205adda21269faf3bc39ffce78496c575"></a> 
     <p class="credits"> Image credit: Rachel Richardson </p> 
    </article> 
    <article class="block small image" id="cellcat3-4"> 
     <div class="block-content"> 
      <p class="date">08/18/2020</p> 
      <p class="category">Healthcare</p> 
      <h2 class="title"><a alt="A Consensus-based Decision Model for Assessing the Health Systems" href="/plosone/article?id=10.1371/journal.pone.0237892">A Consensus-based Decision Model for Assessing the Health Systems</a></h2> 
      <div class="blurb">
       <p>Xu and colleagues present new model to assess health care system performance which aims to reduce decision bias.</p>
      </div> 
     </div> 
     <a class="block-image" alt="A Consensus-based Decision Model for Assessing the Health Systems" href="/plosone/article?id=10.1371/journal.pone.0237892"><img alt="A Consensus-based Decision Model for Assessing the Health Systems" data-file-extension="jpg" src="/plosone/indirect/084d122a34e3c961f1543a6f3e448dcbf2d55e84d25a54d3eb9d1663569c5cd4"></a> 
     <p class="credits"> Image credit: ar130405, Pixabay </p> 
    </article> 
   </div> 
   <div class="row-small-blocks"> 
    <article class="carousel-wrap jcarousel-wrapper small" id="carousel-1"> 
     <div class="block-header">
      Call for Papers
     </div> 
     <div class="jcarousel carousel"> 
      <ul> 
       <li> <h3><a href="https://collections.plos.org/s/understanding-suicide" alt="Understanding and Preventing Suicide Call for Papers">Understanding and Preventing Suicide Call for Papers</a></h3> <p></p><p>To be considered for this Collection, articles must be submitted by October 30, 2020.</p><p></p> </li> 
       <li> <h3><a href="https://collections.plos.org/s/rewilding-restoration" alt="Rewilding &amp;amp; Restoration Call for Papers">Rewilding &amp; Restoration Call for Papers</a></h3> <p></p><p>To be considered for this Collection, articles must be submitted by October 23, 2020.</p><p></p> </li> 
       <li> <h3><a href="https://collections.plos.org/s/early-cancer-detection" alt="Cancer Advances: Clinically Applicable Insights into Early Detection and Minimal Residual Disease Call for Papers">Cancer Advances: Clinically Applicable Insights into Early Detection and Minimal Residual Disease Call for Papers</a></h3> <p></p><p>To be considered for this Collection, articles must be submitted by October 23, 2020.</p><p></p> </li> 
       <li> <h3><a href="https://collections.plos.org/s/cell-modeling" alt="Modeling Cell Proliferation and the Cell Microenvironment Call for Papers">Modeling Cell Proliferation and the Cell Microenvironment Call for Papers</a></h3> <p></p><p>To be considered for this Collection, articles must be submitted by October 16, 2020.</p><p></p> </li> 
       <li> <h3><a href="https://collections.plos.org/s/health-gender-diversity" alt="Health and Health Care in Gender Diverse Communities Call for Papers">Health and Health Care in Gender Diverse Communities Call for Papers</a></h3> <p></p><p>To be considered for this Collection, articles must be submitted by September 24, 2020.</p><p></p> </li> 
      </ul> 
     </div> 
     <div class="carousel-control"> 
      <a class="jcarousel-prev" href="#"></a> 
      <div class="numbers"> 
       <span class="number" data-js="carousel-current-item"></span> 
       <span>&nbsp; of &nbsp;</span> 
       <span class="number" data-js="carousel-total-index"></span> 
      </div> 
      <a class="jcarousel-next" href="#"></a> 
     </div> 
    </article> 
    <article class="carousel-wrap jcarousel-wrapper small" id="carousel-2"> 
     <div class="block-header">
      Meet our staff at conferences
     </div> 
     <div class="jcarousel carousel"> 
      <ul> 
       <li> <h3><a href="https://blogs.plos.org/plos/2020/01/novel-coronavirus-2019-ncov-outbreak/" alt="Travel in relation to COVID-19">Travel in relation to COVID-19</a></h3> <p></p><p>Following advice from local government and health authorities, PLOS staff have postponed/cancelled conference attendance and travel until further notice.</p><p></p> </li> 
       <li> <h3><a href="https://journals.plos.org/plosone/" alt="Meet our staff in 2020">Meet our staff in 2020<br></a></h3> <p></p><p>More information will be available shortly about the conferences PLOS ONE staff will be attending in 2020.<br></p><p></p> </li> 
      </ul> 
     </div> 
     <div class="carousel-control"> 
      <a class="jcarousel-prev" href="#"></a> 
      <div class="numbers"> 
       <span class="number" data-js="carousel-current-item"></span> 
       <span>&nbsp; of &nbsp;</span> 
       <span class="number" data-js="carousel-total-index"></span> 
      </div> 
      <a class="jcarousel-next" href="#"></a> 
     </div> 
    </article> 
   </div> 
  </div> 
  <div class="column right"> 
   <div id="external-content-top"> 
    <div id="submission-links"> 
     <h3>Publish with PLOS ONE</h3> 
     <ul class="split-container"> 
      <li class="split-item"> <a href="/plosone/s/submit-now" id="submissionInstruct">Submission Instructions</a> </li> 
      <li class="split-item"> <a href="https://www.editorialmanager.com/pone" id="submissionManu" target="_blank">Submit Your Manuscript</a> </li> 
     </ul> 
    </div> 
    <div id="blogs" data-feed-url="https://blogs.plos.org/everyone/?feed=json" data-postcount="4" class="tall"> 
     <div class="block-header">
      <a href="https://blogs.plos.org/everyone/" id="blogtitle">EveryONE</a>
     </div> 
     <div id="blogrss"></div> 
     <div class="more-link"> 
      <a id="blogLink" href="https://blogs.plos.org/">See All Blogs</a> 
     </div> 
    </div> 
    <div id="social-links"> 
     <h3>Connect with Us</h3> 
     <ul class="social-media"> 
      <li id="social-link-email"> <a href="/plosone/s/contact" class="social" title="Contact Us"> <span class="icon-email" icon-hidden="true"></span> <span class="icon-text">Contact Us</span> </a> </li> 
      <li id="social-link-RSS"> <a href="/plosone/feed/atom" class="social" title="RSS"> <span class="icon-rss" icon-hidden="true"></span> <span class="icon-text">RSS</span> </a> </li> 
      <li id="social-link-twitter"> <a href="https://twitter.com/plosone" class="social" title="PLOS ONE on Twitter" target="_blank"> <span class="icon-twitter" icon-hidden="true"></span> <span class="icon-text">PLOS ONE on Twitter</span> </a> </li> 
      <li id="social-link-facebook"> <a href="https://www.facebook.com/plos.org" class="social" title="PLOS on Facebook" target="_blank"> <span class="icon-facebook" icon-hidden="true"></span> <span class="icon-text">PLOS on Facebook</span> </a> </li> 
      <li id="social-link-blogs"> <a href="https://blogs.plos.org/" class="social-blogs" title="PLOS Blogs">PLOS Blogs</a> </li> 
     </ul> 
    </div> 
   </div> 
   <div id="external-content-bottom"> 
    <div id="twitter"> 
     <section id="twitter1" class="twitter"> 
      <a class="twitter-timeline" data-height="696" href="https://twitter.com/@plosone?ref_src=twsrc%5Etfw">Tweets by @plosone</a> 
      <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script> 
     </section> 
    </div> 
   </div> 
  </div> 
 </div> 
</div>
<div class="plos-row">
    <div class="home-email-subscription">
        <form>
          <div>
            <h2>Get new content from PLOS ONE in your inbox</h2>
            <input type="hidden" name="journalKey" value="PLoSONE">
            <div class="input-group">
                <input type="text" id="email" name="email" placeholder="Your email address">
                <label for="email" class="error"></label>
            </div>
          </div>
          <div class="consent">
              <div class="email_consent">
                  PLOS will use your email address to provide content from PLOS ONE.
                  You can find out more about how PLOS processes your data by reading our
                  <a href="https://plos.org/privacy-policy" target="_blank" title="Page opens in new window">Privacy Policy</a>.
                  You can unsubscribe at any time by clicking the unsubscribe link in our emails or by contacting us at privacy@plos.org.
              </div>
          </div>
          <div class="button-row">
            <button type="submit" class="button-default">Sign up</button>
          </div>
        </form>
        <div class="success-message">
            <h2>Thank you! You have successfully subscribed to the PLOS ONE newsletter.</h2>
        </div>
        <div class="error-message">
            <h2>Sorry, an error occurred while sending your subscription. Please try again later.</h2>
            <a class="button-default retry" href="#">Try again</a>
        </div>
    </div>
</div>

<div class="spotlight">



<section id="ad-slot-bottom">
    <div class="ad-item">
<!-- DoubleClick Ad Zone -->
  <div class='advertisement' id='div-gpt-ad-1458247671871-2' style='width:300px; height:250px;'>
    <script type='text/javascript'>
      googletag.cmd.push(function() { googletag.display('div-gpt-ad-1458247671871-2'); });
    </script>
  </div>
  </div>
  <div class="ad-item">
<!-- DoubleClick Ad Zone -->
  <div class='advertisement' id='div-gpt-ad-1458247671871-3' style='width:300px; height:250px;'>
    <script type='text/javascript'>
      googletag.cmd.push(function() { googletag.display('div-gpt-ad-1458247671871-3'); });
    </script>
  </div>
  </div>
  <div class="ad-item">
<!-- DoubleClick Ad Zone -->
  <div class='advertisement' id='div-gpt-ad-1458247671871-4' style='width:300px; height:250px;'>
    <script type='text/javascript'>
      googletag.cmd.push(function() { googletag.display('div-gpt-ad-1458247671871-4'); });
    </script>
  </div>
  </div>
 
</section>
</div>




</main>

<footer id="pageftr">
  <div class="row">
  

     <div class="block x-small">   
      

<ul class="nav nav-secondary">
    <li class="ftr-header"><a href="https://plos.org/publications/journals/">Publications</a></li>
    <li><a href="/plosbiology/" id="ftr-bio">PLOS Biology</a></li>
    <li><a href="/plosmedicine/" id="ftr-med">PLOS Medicine</a></li>
    <li><a href="/ploscompbiol/" id="ftr-compbio">PLOS Computational Biology</a></li>
    <li><a href="/plosgenetics/" id="ftr-gen">PLOS Genetics</a></li>
    <li><a href="/plospathogens/" id="ftr-path">PLOS Pathogens</a></li>
    <li><a href="/plosone/" id="ftr-one">PLOS ONE</a></li>
    <li><a href="/plosntds/" id="ftr-ntds">PLOS Neglected Tropical Diseases</a></li>
  </ul>
  </div>
   
    <div class="block xx-small">	


<ul class="nav nav-tertiary">
  <li>
    <a href="https://plos.org" id="ftr-home">Home</a>
  </li>
  <li>
    <a href="https://blogs.plos.org" id="ftr-blog">Blogs</a>
  </li>
  <li>
    <a href="https://collections.plos.org/" id="ftr-collections">Collections</a>
  </li>
  <li>
    <a href="mailto:webmaster@plos.org" id="ftr-feedback">Give feedback</a>
  </li>
  <li>
    <a href="/plosone/lockss-manifest" id="ftr-lockss">LOCKSS</a>
  </li>
</ul>
    </div>
    <div class="block xx-small">

<ul class="nav nav-primary">
  <li><a href="https://plos.org/privacy-policy" id="ftr-privacy">Privacy Policy</a></li>
  <li><a href="https://plos.org/terms-of-use" id="ftr-terms">Terms of Use</a></li>
  <li><a href="https://plos.org/advertise/" id="ftr-advertise">Advertise</a></li>
  <li><a href="https://plos.org/media-inquiries" id="ftr-media">Media Inquiries</a></li>
  <li><a href="https://plos.org/contact" id="ftr-contact">Contact</a></li>
</ul>
     </div>

<p class="footer-non-profit-statement">PLOS is a nonprofit 501(c)(3) corporation, #C2354500, based in San Francisco, California, US</p>     <div class="block x-small">

<img src="/plosone/resource/img/logo-plos-footer.png" alt="PLOS" class="logo-footer"/>
    </div>
	 


&nbsp;
<!--
  Webapp build:  3.7.19 at 20200804224753 by teamcity, commit: 
  Service build: 2.5.9 at 20200804223856 by teamcity, commit: 
  Enabled dev features: []
  -->
     
  </div>
 


</footer>

<script src="/plosone/resource/compiled/asset_NR7EVKLUL233V5IHQQRQZQUDRFR5YCRK.js"></script>

<script type="text/javascript" src="https://www.google.com/jsapi?autoload=%7B%22modules%22%3A%5B%7B%22name%22%3A%22feeds%22%2C%22version%22%3A%221.0%22%2C%22language%22%3A%22en%22%7D%5D%7D"></script>
<script src="/plosone/resource/js/components/blogfeed.js"></script>

</body>
</html>
